<?php
//DB Data
include '../../ASEngine/AS.php';
if(!$login->isLoggedIn())
    header("Location: ../../login.php");
$user = new ASUser(ASSession::get("user_id"));
$userInfo = $user->getInfo();

//basic include files
require_once("../../../db.php");

//variables
$inventory_id = $_GET['inventoryid'];

mysqli_query($conn, "UPDATE inventory SET inve_active = '0' ");
mysqli_query($conn, "UPDATE inventory SET inve_active = '1' WHERE inventory_id = '$inventory_id' ");

mysqli_close($conn);

header("Location: ../../microsite.php?message=active&tab=2");
?>